@charset "utf-8";

.edit-password-pop[data-v-d8ba0828] { width: 100%; height: 100%; }

.edit-password[data-v-d8ba0828] { width: 100%; height: 100%; padding: 0px 0.4rem; }

.edit-password .edit-password-content[data-v-d8ba0828] { width: 100%; }

.edit-password .edit-password-content .form[data-v-d8ba0828] { width: 100%; padding: 0.26667rem; }

.edit-password .edit-password-content .input-item[data-v-d8ba0828] { display: flex; padding: 0.21333rem 0.26667rem; color: var(--app-theme-1); margin-top: 0.4rem; font-size: 0.37333rem; font-style: normal; font-weight: 500; line-height: normal; align-items: center; gap: 0.13333rem; border-radius: 0.13333rem; }

.edit-password .edit-password-content .input-item .label[data-v-d8ba0828] { width: 2.4rem; }

.edit-password .edit-password-content .input-item input[data-v-d8ba0828] { flex: 1 1 0%; font-size: 0.37333rem; font-weight: 400; }

.edit-password .edit-password-content .input-item .verfy[data-v-d8ba0828] { white-space: nowrap; text-align: center; color: var(--app-theme-3); border-radius: 0.08rem; padding: 0.05333rem 0.13333rem; font-size: 0.26667rem; font-weight: 400; cursor: pointer; border: .02667rem solid var(--app-theme-3); }

.edit-password .edit-password-content .sub-btn[data-v-d8ba0828] { width: 100%; padding: 0px 0.33333rem; }

.edit-password .edit-password-content .sub-btn .btn[data-v-d8ba0828] { width: 100%; font-size: 0.42667rem; border-radius: 0.16rem; height: 1.2rem; display: flex; align-items: center; justify-content: center; margin-top: 0.48rem; }